acquisition:
  aos: 2012-07-28 10:11:36
  groundstation:
    code: ASN
  los: 2012-07-28 10:12:00
collection: 2
creation_dt: 2012-07-28 00:00:00
dataset_id: landsat_etm_c2_l2
extent:
  center_dt: 2012-07-28 10:11:48
  coord:
    ll:
      lat: 44.99600176531787
      lon: 5.899106520338526
    lr:
      lat: 45.03810629082298
      lon: 9.054784581689422
    ul:
      lat: 46.996704053233536
      lon: 5.7851768876180385
    ur:
      lat: 47.041838020088434
      lon: 9.056801571269858
  from_dt: 2012-07-28 10:11:36
  to_dt: 2012-07-28 10:12:00
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 255585.0
        y: 4987185.0
      lr:
        x: 504315.0
        y: 4987185.0
      ul:
        x: 255585.0
        y: 5209815.0
      ur:
        x: 504315.0
        y: 5209815.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: f99fce99-f0b6-49e2-a563-780b0db81b55
image:
  bands:
    QA_PIXEL:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B1.TIF
    SR_B2:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B2.TIF
    SR_B3:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B3.TIF
    SR_B4:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B4.TIF
    SR_B5:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B5.TIF
    SR_B7:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LE07_L2SP_195028_20120728_20200908_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 28
  satellite_ref_point_start:
    x: 195
    y: 28
instrument:
  name: ETM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_7
processing_level: T1
product_type: Landsat
